Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 235877 - umount -l should work on hung NFS mounts with cached data
Summary: umount -l should work on hung NFS mounts with cached data
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: util-linux
Version: 3.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Steve Dickson
QA Contact: Ben Levenson
URL:
Whiteboard:
Depends On: 169299
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-04-10 16:32 UTC by Ian Kent
Modified: 2007-11-30 22:07 UTC (History)
2 users (show)

Fixed In Version: RHBA-2007-0426
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-06-11 18:40:59 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2007:0426 normal SHIPPED_LIVE mount bug fix update 2007-06-07 22:31:50 UTC

Comment 1 Ian Kent 2007-04-10 16:40:21 UTC
This bug has been resolved in RHEL4 and is queued to ship
in RHEL 4.5. The same bug exists in RHEL3 and hasn't been
fixed. Bug 221896 depends on this functionality to work.
Please include this in RHEL3 as soon as possible.

Thanks
Ian


Comment 2 Ian Kent 2007-04-10 17:15:06 UTC
(In reply to comment #1)
> This bug has been resolved in RHEL4 and is queued to ship
> in RHEL 4.5. The same bug exists in RHEL3 and hasn't been
> fixed. Bug 221896 depends on this functionality to work.
> Please include this in RHEL3 as soon as possible.

I'd also like to add that this requirement only came to
light during recent testing when working with one
of our customer support representatives on an update
to this issue in the corresponding RHEL4 bug. And that
is what has lead to this last minute request.
Sorry.

Ian

Comment 3 Steve Dickson 2007-04-10 19:22:22 UTC
Fixed util-linux-2.11y-31.22

Comment 10 Red Hat Bugzilla 2007-06-11 18:40:59 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2007-0426.html



Note You need to log in before you can comment on or make changes to this bug.